/* /Pages/Forms.razor.rz.scp.css */
@charset "UTF-8";
.create-newform[b-ucnjduzdm4] {
  display: inline-block;
  height: 50px;
  padding: 4px;
}
.create-newform i[b-ucnjduzdm4] {
  vertical-align: middle;
}
.create-newform span[b-ucnjduzdm4] {
  line-height: 50px;
}
.create-newform:hover[b-ucnjduzdm4] {
  font-weight: bold;
  text-decoration: none;
}

/*[ Table ]*/
.table100[b-ucnjduzdm4] {
  background-color: #fff;
}

table[b-ucnjduzdm4] {
  width: 100%;
}
table thead tr[b-ucnjduzdm4] {
  background-color: #6c7ae0;
}
table thead tr th:first-child[b-ucnjduzdm4] {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
table thead tr th:last-child[b-ucnjduzdm4] {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
table thead tr th:nth-child(5).sorting[b-ucnjduzdm4] {
  cursor: default;
}
table thead tr th:nth-child(5).sorting[b-ucnjduzdm4]:before {
  content: "";
}
table thead tr th:nth-child(5).sorting[b-ucnjduzdm4]:after {
  content: "";
}
table thead .sorting[b-ucnjduzdm4] {
  cursor: pointer;
  position: relative;
}
table thead .sorting[b-ucnjduzdm4]:before {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 1em;
  content: "↑";
}
table thead .sorting[b-ucnjduzdm4]:after {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 0.5em;
  content: "↓";
}
table thead .sorting_asc[b-ucnjduzdm4] {
  cursor: pointer;
  position: relative;
}
table thead .sorting_asc[b-ucnjduzdm4]:before {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 1em;
  content: "↑";
  opacity: 1;
}
table thead .sorting_asc[b-ucnjduzdm4]:after {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 0.5em;
  content: "↓";
}
table thead .sorting_desc[b-ucnjduzdm4] {
  cursor: pointer;
  position: relative;
}
table thead .sorting_desc[b-ucnjduzdm4]:before {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 1em;
  content: "↑";
}
table thead .sorting_desc[b-ucnjduzdm4]:after {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 0.5em;
  content: "↓";
  opacity: 1;
}
table thead .sorting_asc_disabled[b-ucnjduzdm4] {
  cursor: pointer;
  position: relative;
}
table thead .sorting_asc_disabled[b-ucnjduzdm4]:before {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 1em;
  content: "↑";
  opacity: 0;
}
table thead .sorting_asc_disabled[b-ucnjduzdm4]:after {
  position: absolute;
  bottom: 0.9em;
  display: block;
  opacity: 0.3;
  right: 0.5em;
  content: "↓";
}
table thead .sorting_desc_disabled[b-ucnjduzdm4] {
  cursor: pointer;
  position: relative;
}
table thead .sorting_desc_disabled[b-ucnjduzdm4]:before {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 1em;
  content: "↑";
}
table thead .sorting_desc_disabled[b-ucnjduzdm4]:after {
  position: absolute;
  bottom: 0.1em;
  display: block;
  opacity: 0.3;
  right: 0.5em;
  content: "↓";
  opacity: 0;
}

th[b-ucnjduzdm4], td[b-ucnjduzdm4] {
  font-weight: unset;
  padding-right: 10px;
}

.column1[b-ucnjduzdm4] {
  width: 35%;
  padding-left: 20px;
}

.column2[b-ucnjduzdm4] {
  width: 15%;
}

.column3[b-ucnjduzdm4] {
  width: 20%;
}

.column4[b-ucnjduzdm4] {
  width: 15%;
}

.column5[b-ucnjduzdm4] {
  width: 5%;
}

.table100-head th[b-ucnjduzdm4] {
  padding-top: 18px;
  padding-bottom: 18px;
}

.table100-body td[b-ucnjduzdm4] {
  padding-top: 16px;
  padding-bottom: 16px;
}

/*==================================================================
[ Fix header ]*/
.table100[b-ucnjduzdm4] {
  position: relative;
  padding: 20px;
  margin-bottom: 60px;
}

.table100-head[b-ucnjduzdm4] {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.table100-body[b-ucnjduzdm4] {
  /*max-height: 800px;*/
}

/*==================================================================
[ Ver1 ]*/
.table100.ver1 th[b-ucnjduzdm4] {
  font-size: 18px;
  color: #fff;
  line-height: 2.5;
  /*background-color: #6c7ae0;*/
}

.table100.ver1 td[b-ucnjduzdm4] {
  /*font-family: Lato-Regular;*/
  font-size: 15px;
  color: #808080;
  line-height: 2.5;
  border-radius: 5px;
}

.table100.ver1 .table100-body tr:nth-child(even)[b-ucnjduzdm4] {
  background-color: #f8f6ff;
}

/*---------------------------------------------*/
.table100.ver1[b-ucnjduzdm4] {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -o-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
  -ms-box-shadow: 0 0px 40px 0px rgba(0, 0, 0, 0.15);
}

.table100.ver1 .ps__rail-y[b-ucnjduzdm4] {
  right: 5px;
}

.table100.ver1 .ps__rail-y[b-ucnjduzdm4]::before {
  background-color: #ebebeb;
}

.table100.ver1 .ps__rail-y .ps__thumb-y[b-ucnjduzdm4]::before {
  background-color: #cccccc;
}
/* /Pages/PageDesigner.razor.rz.scp.css */
/*Scoped CSS*/
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-wf8e20cxqi] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-wf8e20cxqi] {
    flex: 1;
}

.sidebar[b-wf8e20cxqi] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-wf8e20cxqi] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-wf8e20cxqi]  a, .top-row .btn-link[b-wf8e20cxqi] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-wf8e20cxqi] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-wf8e20cxqi] {
        display: none;
    }

    .top-row.auth[b-wf8e20cxqi] {
        justify-content: space-between;
    }

    .top-row a[b-wf8e20cxqi], .top-row .btn-link[b-wf8e20cxqi] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-wf8e20cxqi] {
        flex-direction: row;
    }

    .sidebar[b-wf8e20cxqi] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-wf8e20cxqi] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-wf8e20cxqi] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-8d7as1ttq2] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-8d7as1ttq2] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-8d7as1ttq2] {
    font-size: 1.1rem;
}

.oi[b-8d7as1ttq2] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-8d7as1ttq2] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-8d7as1ttq2] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-8d7as1ttq2] {
        padding-bottom: 1rem;
    }

    .nav-item[b-8d7as1ttq2]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-8d7as1ttq2]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-8d7as1ttq2]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-8d7as1ttq2] {
        display: none;
    }

    .collapse[b-8d7as1ttq2] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
